body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-color:#00a79d;
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro", serif;
}
p.No-Paragraph-Style {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-ruby-position:over;
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Normal {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:SimSun, serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
}
span.Hyperlink {
	color:#00a79d;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.apple-converted-space {
	color:#000000;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	margin-bottom:0px;
	text-align:justify;
}
p.para-style-override-3 {
	font-size:12px;
	text-align:justify;
}
p.para-style-override-4 {
	font-size:9px;
}
p.para-style-override-5 {
	font-size:8px;
}
p.para-style-override-6 {
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-7 {
	font-size:10px;
}
p.para-style-override-8 {
	font-size:2px;
}
p.para-style-override-9 {
	-epub-hyphens:none;
}
p.para-style-override-10 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-11 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-12 {
	break-after:page;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-size:15px;
}
span.char-style-override-4 {
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-5 {
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-6 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-7 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-8 {
	text-decoration:underline;
}
span.char-style-override-9 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-10 {
	font-family:"Times New Roman", serif;
	font-size:13px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-family:"Times New Roman", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-13 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-14 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-15 {
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-17 {
	font-size:11px;
}
span.char-style-override-18 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-19 {
	font-style:normal;
	font-weight:normal;
}
img.frame-1 {
	height:148px;
	width:254px;
}
img.frame-2 {
	height:156px;
	width:255px;
}
col.Row-Column-3 {
	width:64px;
}
col.Row-Column-4 {
	width:49px;
}
col.Row-Column-5 {
	width:57px;
}
col.Row-Column-6 {
	width:41px;
}
col.Row-Column-7 {
	width:40px;
}
tr.Row-Column-8 {
	background-color:#eef5f4;
	min-height:27px;
}
tr.Row-Column-9 {
	background-color:#e9e9e4;
	min-height:27px;
}
tr.Row-Column-10 {
	background-color:#eef5f4;
	min-height:17px;
}
tr.Row-Column-11 {
	background-color:#e9e9e4;
	min-height:17px;
}
img.frame-12 {
	height:162px;
	width:254px;
}
col.Row-Column-13 {
	width:63px;
}
col.Row-Column-14 {
	width:51px;
}
col.Row-Column-15 {
	width:43px;
}
col.Row-Column-16 {
	width:44px;
}
tr.Row-Column-17 {
	background-color:#eef5f4;
	min-height:15px;
}
tr.Row-Column-18 {
	background-color:#e9e9e4;
	min-height:15px;
}
img.frame-19 {
	height:165px;
	width:254px;
}
img.frame-20 {
	height:166px;
	width:254px;
}
img.frame-21 {
	height:143px;
	width:254px;
}
col.Row-Column-22 {
	width:76px;
}
col.Row-Column-23 {
	width:84px;
}
col.Row-Column-24 {
	width:72px;
}
col.Row-Column-25 {
	width:97px;
}
a { text-decoration: none !important; }